<!doctype html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />

    <link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png">
    <link rel="icon" type="image/svg+xml" href="/logo.svg" />
    <link rel="icon" type="image/png" sizes="32x32" href="/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="/favicon-16x16.png">
    <link rel="manifest" href="/site.webmanifest">
    <link rel="mask-icon" href="/safari-pinned-tab.svg" color="#00c4a7">
    <meta name="msapplication-TileColor" content="#00c4a7">
    <meta name="theme-color" content="#00c4a7">
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>mañana</title>
  </head>
  <body>
    <div id="app"></div>
    <script type="module" src="/src/main.ts"></script>
  </body>
</html>
